<DialogueContext.PU_BUREAUCRAT4_SK_Bored_ConvoCont_IG_002_Okay __id="10123401-4b28-4822-9519-93b59575a733" __path="libs/foundry/records/dialoguecontextbank/pu/pu_bureaucrat4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BUREAUCRAT4_SK_Bored_ConvoCont_IG_002_Okay" speaker="3b2c6c45-f80a-443e-ac76-20691f1ab94d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BUREAUCRAT4_SK_Bored_ConvoCont_IG_002_Okay" />
  <contents />
  <tags />
</DialogueContext.PU_BUREAUCRAT4_SK_Bored_ConvoCont_IG_002_Okay>